## smash 0.0.12

=== debian/changelog ===
smash (0.0.12-1) unstable; urgency=low

  * Initial upload (closes: #733417).

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Sat, 28 Dec 2013 20:27:46 +0100
