=== debian/control ===
Source: smash
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
Build-Depends: debhelper (>= 9), node-queue-async (>= 1.0.0), node-vows (>= 0.7)
Standards-Version: 3.9.5
Homepage: https://github.com/mbostock/smash

Package: node-smash
Architecture: all
Depends: nodejs (>= 0.10.0), node-optimist (>= 0.3), node-queue-async (>= 1.0.0), ${misc:Depends}
Description: concatenate files together using import statements
 Concatenates one or more input files, outputting a single merged file.
 Any import statements in the input files are expanded in-place to the
 contents of the imported file. If the same file is imported multiple
 times, only the first instance of the file is included.
