## smash 0.0.14

=== debian/changelog ===
smash (0.0.14-1) unstable; urgency=low

  * New upstream release.
  * Update Standards-Version to 3.9.6 .

 -- Laszlo Boszormenyi (GCS) <gcs@debian.org>  Fri, 24 Oct 2014 16:02:09 +0000
