=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Laszlo Boszormenyi (GCS) <gcs@debian.org>
 Build-Depends: debhelper (>= 9), node-queue-async (>= 1.0.0), node-vows (>= 0.7)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://github.com/mbostock/smash
 
 Package: node-smash
