=== debian/watch ===
version=4
opts=uversionmangle=s/_/./g \
https://github.com/mbostock/smash/tags .*/(?:v||smash[_\-])(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
